/***********************************************************************/
.template-blog #breadcrumbs {
  background: url(bg_image_v20f83.jpg?v=1176) center center fixed repeat transparent; }

#blogpage .btn-prenext a {
  font-family: Open Sans;
  font-size: 14px;
  font-weight: bold;
  color: #666666;
  text-transform: uppercase;
  letter-spacing: 1px; }
  #blogpage .btn-prenext a:hover {
    color: #000000; }

#blogpage .btn-prenext .fa {
  font-size: 0px; }

#blogpage .blog-tags-bottom {
  font-size: 13px;
  color: #000000;
  margin-top: 10px; }
  #blogpage .blog-tags-bottom .icon-tag {
    font-size: 0px;
    position: relative; }
    #blogpage .blog-tags-bottom .icon-tag:before {
      content: "\f02c";
      font-family: "FontAwesome";
      font-size: 14px;
      color: #666666; }

#blogpage .blog-heading {
  font-family: Open Sans;
  font-size: 14px;
  font-weight: bold;
  color: #666666;
  letter-spacing: 1px; }

.blog-social .social-wrap > div {
  float: left; }

.blog-social .social-heading {
  padding-right: 12px; }

.blog-tags {
  padding: 6px 0px; }

.comment-item {
  padding: 12px 0px; }

.comment-wrap {
  overflow: hidden;
  background: none repeat scroll 0px 0px #FFF;
  border: 1px solid #e5e5e5;
  padding: 20px;
  position: relative;
  -webkit-transition: all 0.3s ease-out 0s;
  transition: all 0.3s ease-out 0s; }
  .comment-wrap .comment-meta {
    border-bottom: 1px solid #e5e5e5;
    font-size: 11px;
    margin: -20px -20px 10px;
    padding: 10px 20px; }
  .comment-wrap .comment-content {
    font-size: 13px; }
    .comment-wrap .comment-content p {
      margin: 0px; }

.comment-link {
  background: none repeat scroll 0px 0px #F4F4F4;
  border-left: 1px solid #e5e5e5;
  display: block;
  font-weight: bold;
  margin: -11px -20px -10px 0px;
  padding: 10px 20px;
  float: right; }
  .rtl .comment-link {
    float: left; }

.comment-form {
  padding-top: 10px; }
  .comment-form .control-label {
    padding-top: 6px;
    text-align: right;
    display: none; }
  .comment-form .form-group {
    margin-bottom: 30px; }
    .comment-form .form-group:before, .comment-form .form-group:after {
      content: "";
      display: table; }
    .comment-form .form-group:after {
      clear: both; }
    .comment-form .form-group.commentbody {
      margin-bottom: 10px; }
    .comment-form .form-group .form-control {
      border: none;
      box-shadow: none;
      background: #f4f4f4;
      font-size: 14px; }
  .comment-form .note_comment {
    font-style: italic;
    font-size: 13px; }
  .comment-form .btn {
    float: right;
    padding: 6px 20px 8px; }
    .rtl .comment-form .btn {
      float: left; }

.extra-blogs {
  padding-top: 20px; }
  .extra-blogs h4 {
    font-family: Open Sans;
    font-size: 14px;
    font-weight: bold;
    color: #000000;
    text-transform: uppercase;
    padding: 10px 0px;
    margin: 0px; }
  .extra-blogs ul {
    margin: 0px;
    padding: 0px; }
    .extra-blogs ul li {
      padding: 6px 0px;
      border-bottom: 1px dotted #DDD;
      list-style: outside none none; }
      .extra-blogs ul li a {
        font-size: 12px; }

#blog-listing, #blogpage {
  margin-bottom: 70px;
  padding-right: 10px; }
  .rtl #blog-listing, .rtl #blogpage {
    padding-left: 10px;
    padding-right: inherit; }
  #blog-listing h1, #blogpage h1 {
    font-family: Open Sans;
    font-size: 18px;
    color: #000000;
    line-height: 20px;
    margin: 0px;
    padding: 15px 0px; }
  #blog-listing h3, #blogpage h3 {
    font-size: 18px;
    margin: 0px;
    padding: 0;
    color: #000000; }
    #blog-listing h3 a, #blogpage h3 a {
      color: #000000; }
      #blog-listing h3 a:hover, #blogpage h3 a:hover {
        color: #656565; }
  #blog-listing .rte h3, #blogpage .rte h3 {
    margin: 10px 0; }
  #blog-listing .rte p, #blogpage .rte p {
    margin-bottom: 10px; }
  #blog-listing .blog-meta, #blogpage .blog-meta {
    padding: 15px 0px;
    margin-bottom: 5px;
    font-style: normal;
    color: #000000;
    line-height: 20px;
    font-size: 14px;
    font-weight: normal;
    display: block;
    position: relative; }
    #blog-listing .blog-meta .postby, #blogpage .blog-meta .postby {
      float: left;
      padding-right: 10px; }
      .rtl #blog-listing .blog-meta .postby, .rtl #blogpage .blog-meta .postby {
        float: right; }
      .rtl #blog-listing .blog-meta .postby, .rtl #blogpage .blog-meta .postby {
        padding-left: 10px;
        padding-right: inherit; }
    #blog-listing .blog-meta .blog-tags, #blogpage .blog-meta .blog-tags {
      padding: 0px 10px;
      border-style: solid;
      border-color: #b7b7b7;
      border-width: 0px 0px 0px 1px;
      float: left; }
      .rtl #blog-listing .blog-meta .blog-tags, .rtl #blogpage .blog-meta .blog-tags {
        border-width: 0px 1px 0px 0px; }
      .rtl #blog-listing .blog-meta .blog-tags, .rtl #blogpage .blog-meta .blog-tags {
        float: right; }
      #blog-listing .blog-meta .blog-tags a span, #blogpage .blog-meta .blog-tags a span {
        font-style: italic; }
    #blog-listing .blog-meta .comment-meta, #blogpage .blog-meta .comment-meta {
      padding: 0px 10px;
      border-style: solid;
      border-color: #b7b7b7;
      border-width: 0px 0px 0px 2px;
      float: left; }
      .rtl #blog-listing .blog-meta .comment-meta, .rtl #blogpage .blog-meta .comment-meta {
        border-width: 0px 2px 0px 0px; }
      .rtl #blog-listing .blog-meta .comment-meta, .rtl #blogpage .blog-meta .comment-meta {
        float: right; }
  #blog-listing .rte .image, #blogpage .rte .image {
    margin: 20px 0; }
  #blog-listing .rte img, #blogpage .rte img {
    max-width: 100%; }
  #blog-listing .btn-readmore, #blogpage .btn-readmore {
    border: none;
    padding: 6px 0px;
    color: #000000;
    font-size: 12px; }
    #blog-listing .btn-readmore:hover, #blog-listing .btn-readmore:focus, #blogpage .btn-readmore:hover, #blogpage .btn-readmore:focus {
      background: transparent;
      color: #666666; }

.blog__post {
  float: left;
  text-align: right;
  padding-right: 35px; }
  .blog__post .blog__post--create {
    width: 70px;
    height: 70px;
    background-color: #000000;
    color: #fff;
    text-align: center;
    font-size: 14px;
    font-weight: 800;
    padding: 17px 15px;
    line-height: 130%;
    text-transform: none;
    display: inline-block; }
    .blog__post .blog__post--create span {
      display: block; }

.blog__right {
  float: left;
  width: 85%; }

.blog-sidebar .block-sidebar-blog.block {
  margin-bottom: 20px; }
  .blog-sidebar .block-sidebar-blog.block ul {
    padding: 0px; }
    .blog-sidebar .block-sidebar-blog.block ul li {
      padding: 10px 0px;
      border-bottom: 1px dotted #e5e5e5; }
      .blog-sidebar .block-sidebar-blog.block ul li:last-child {
        border-bottom: 0px; }
      .blog-sidebar .block-sidebar-blog.block ul li a {
        padding: 0px;
        line-height: 18px;
        font-size: 12px;
        text-transform: capitalize;
        color: #000000;
        margin-bottom: 8px; }
        .blog-sidebar .block-sidebar-blog.block ul li a:hover {
          color: #656565; }
      .blog-sidebar .block-sidebar-blog.block ul li time {
        font-size: 12px;
        display: block;
        color: #666666; }
        .blog-sidebar .block-sidebar-blog.block ul li time:last-child {
          border-bottom: 0px; }

.blog-sidebar #categories-blog.block ul:before, .blog-sidebar #categories-blog.block ul:after {
  content: "";
  display: table; }

.blog-sidebar #categories-blog.block ul:after {
  clear: both; }

.blog-sidebar #categories-blog.block ul li {
  float: left;
  padding: 0px 15px 0px 0px;
  border-bottom: none; }
  .rtl .blog-sidebar #categories-blog.block ul li {
    float: right; }
  .rtl .blog-sidebar #categories-blog.block ul li {
    padding: 0px 0px 0px 15px; }
  .blog-sidebar #categories-blog.block ul li a {
    font-style: italic;
    color: #666666; }
    .blog-sidebar #categories-blog.block ul li a:hover {
      color: #666666; }

#blogsidebar-html .html_des {
  font-size: 12px;
  color: #000000;
  line-height: 22px;
  margin-bottom: 30px; }

#blog-listing.blog--full .rte img {
  width: 100%; }

#blog-listing.blog--masony h3 {
  font-size: 16px;
  line-height: 24px; }

#blog-listing.blog--masony .blog__right {
  width: 100%; }

#blog-listing.blog--masony .blog__post {
  padding-right: 15px;
  margin-right: 10px;
  border-right: 1px solid #b7b7b7; }
  #blog-listing.blog--masony .blog__post span {
    color: #868686; }

#blog-listing.blog--masony .blog-meta .postby em {
  font-style: normal; }

/* clear fix */
.blog-grid:after {
  content: '';
  display: block;
  clear: both; }

.blog-grid {
  margin: 0 -15px; }

/* ---- .grid-item ---- */
.grid-sizer,
.grid-item {
  width: 33.333%;
  padding: 0 15px; }
  @media screen and (max-width: 991px) {
    .grid-sizer,
    .grid-item {
      width: 50%; } }
  @media screen and (max-width: 480px) {
    .grid-sizer,
    .grid-item {
      width: 100%; } }

.grid-item {
  float: left; }

.grid-item img {
  display: block;
  max-width: 100%; }
